import { withInstall } from '/@/utils';
import input from './src/Input.vue';
import codeArea from './src/CodeTextArea.vue';
export const XjrInput = withInstall(input);
export const CodeTextArea = withInstall(codeArea);
